View Issue Details

IDProjectCategoryView StatusLast Update
00016085 - Closed w/o ActionEnhancementpublic2019-07-25 15:22
Reporteruser19Assigned ToK7ZCZ 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionduplicate 
Summary0001608: Add Field for RX Frequency
DescriptionUser request a field in the ALE to enter his RX frequency (could also track VFO B).

Basically, VFO A would be the TX and VFO B for Receive Frequencies in the ALE for entering data in a QSX QSO. Tracking of the two would be nice ot just a carrot to force VFO B into the field.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
TestingNot Started

Relationships

related to 0000580 closedK7ZCZ 5 - Closed w/o Action Freq(RX) missing from ALE 
related to 0002577 assignedK7ZCZ 1 - Backlog Frequency RX is blanked from existing log entry when updating record 

Activities

W4PC

2014-08-26 13:38

developer   ~0000532

Is this am EU who wants this. VFO A = rec VFO VFO B = xmit vfo and all LOTW cares about is band

WA9PIE

2018-06-13 22:33

administrator   ~0005270

Seems like there are some related requests.

k2ie

2018-06-25 14:43

viewer   ~0005483

HRD used to have this, Rick removed it when he was working on QSX in the cluster.

k2ie

2018-06-25 14:46

viewer   ~0005484

The field actually exists, but is not editable from ALE. Current behavior is that if ALE option Save VFO B is checked, that gets stored in the Freq RX field. However, this forces use of VFO A to TX and VFO B for RX which is how Rick insisted it be. Also WSJT-X makes use of the field to show separate TX and RX offsets.

k2ie

2018-06-25 14:50

viewer   ~0005485

See also Mantis 580, same issue.

Issue History

Date Modified Username Field Change
2014-04-10 18:34 user19 New Issue
2014-04-10 21:46 WA9PIE Status new => acknowledged
2014-04-10 21:46 WA9PIE Summary REQ: Add Field for RX Frequency => Enhancement: Add Field for RX Frequency
2014-04-10 21:46 WA9PIE Project 3 - Current Dev List => @6@
2014-08-26 13:38 W4PC Note Added: 0000532
2015-09-17 13:18 WA9PIE Category Logbook => Enhancement
2015-09-17 13:18 WA9PIE Project @6@ => 1 - Backlog
2015-09-29 17:02 WA9PIE Fix Build TBD => (select)
2015-09-29 17:02 WA9PIE Summary Enhancement: Add Field for RX Frequency => Add Field for RX Frequency
2017-05-23 15:23 WA9PIE Severity minor => feature
2018-06-13 22:33 WA9PIE Note Added: 0005270
2018-06-25 14:43 k2ie Note Added: 0005483
2018-06-25 14:46 k2ie Note Added: 0005484
2018-06-25 14:50 k2ie Note Added: 0005485
2018-11-23 21:58 K7ZCZ Relationship added related to 0002577
2018-12-01 15:23 K7ZCZ Relationship added related to 0000580
2019-02-26 18:03 WA9PIE Assigned To => K7ZCZ
2019-02-26 18:03 WA9PIE Status acknowledged => assigned
2019-07-25 15:22 WA9PIE Status assigned => closed
2019-07-25 15:22 WA9PIE Resolution open => duplicate
2019-07-25 15:22 WA9PIE Testing => Not Started
2019-07-25 15:22 WA9PIE Project 1 - Backlog => 5 - Closed w/o Action